.main-container{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}

.left-column{
    grid-column: 1/2;
}

.center-container{
    grid-column: 2/12;
}

.right-column{
    grid-column: 12/13;
}

.bm-center-container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}




/* Цветочная подписка */

.fs-home-business{
    padding-bottom: 80px;
}

.fs-main-container{
    display: grid;
    grid-template-columns: repeat(20, 1fr);
    grid-template-rows: repeat(1);
}

.fs-left-column{
    grid-column: 1/2;
}

.fs-center-container{
    grid-column: 2/20;
}


.fs-right-column{
   grid-column: 19/21;
}

/*bouquet-main*/

.bm-left-column{
    grid-column: 1/2;
}

.bm-center-column{
    grid-column: 2/12;
}

.bm-right-column{
    grid-column: 12/13;
}


/* Медиа-запрос под планшеты */
@media (max-width: 940px){
    .center-container{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(5);
    }

    .center-container{
        grid-column: 1/13;
    }

    .left-column{
        display: none;    
    } 

    .right-column{
        display: none;
    }

    .fs-center-container{
        display: block;
    }

    .fs-content{
        flex-direction: column-reverse;
    }

    .subscribtion-img{
        margin-bottom: 20px;
    }

    .tabs{
        margin: 20px;
    }

    .top-container{
        color: rgb(176, 74, 123);
        margin-top: 10px;
        text-shadow:
        0 1px 5px rgba(110, 110, 110, 0.35);
    }

    .fs-text{
        max-width: 100%;
    }

    .fs-grid-in{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .con-info{
       display: block; 
    }

    .google-map{
        width: 100%;
    }

}

/* Медиа-запрос под смартфон */
@media(max-width: 600px){
    .center-container{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(9);
    }

    .product-container{
        margin-inline: 0;
    }

    .center-container{
        grid-column: 2/12;
    }

    .left-column{
        display: none;    
    } 

    .right-column{
        display: none;
    }

    
    .subscribtion-img{
        min-width: 312px;
    }

}

@media(max-width: 695px){
     .bm-center-container{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}
